#!/bin/bash
uid=$(whoami 2>/dev/null)
[[ -n $uid ]] || uid="uid$(id -u)"

rm -Rf Cluster
rm -Rf Sequences
rm -Rf PWC
rm -Rf JobLog
rm -Rf Rawdata
rm -Rf todo
rm -Rf Results
rm -Rf .scratch
rm -f common.sh
rm -f orthologer.sh
rm -f .done_*
rm -f sbin
rm -Rf bin
rm -f test.todo
rm -f setup_project_${uid}.sh
rm -f .setup_project_${uid}.sh
